{
  "_from": "comma-separated-tokens@^1.0.0",
  "_id": "comma-separated-tokens@1.0.8",
  "_inBundle": false,
  "_integrity": "sha512-GHuDRO12Sypu2cV70d1dkA2EUmXHgntrzbpvOB+Qy+49ypNfGgFQIC2fhhXbnyrJRynDCAARsT7Ou0M6hirpfw==",
  "_location": "/comma-separated-tokens",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "comma-separated-tokens@^1.0.0",
    "name": "comma-separated-tokens",
    "escapedName": "comma-separated-tokens",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/hast-to-hyperscript",
    "/hastscript"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/comma-separated-tokens/-/comma-separated-tokens-1.0.8.tgz",
  "_shasum": "632b80b6117867a158f1080ad498b2fbe7e3f5ea",
  "_spec": "comma-separated-tokens@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/hastscript",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/wooorm/comma-separated-tokens/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    }
  ],
  "deprecated": false,
  "description": "Parse and stringify comma-separated tokens",
  "devDependencies": {
    "browserify": "^16.0.0",
    "nyc": "^15.0.0",
    "prettier": "^1.0.0",
    "remark-cli": "^7.0.0",
    "remark-preset-wooorm": "^6.0.0",
    "tape": "^4.0.0",
    "tinyify": "^2.0.0",
    "xo": "^0.25.0"
  },
  "files": [
    "index.js"
  ],
  "funding": {
    "type": "github",
    "url": "https://github.com/sponsors/wooorm"
  },
  "homepage": "https://github.com/wooorm/comma-separated-tokens#readme",
  "keywords": [
    "dom",
    "html",
    "comma",
    "separated",
    "tokens",
    "parse",
    "stringify"
  ],
  "license": "MIT",
  "name": "comma-separated-tokens",
  "prettier": {
    "tabWidth": 2,
    "useTabs": false,
    "singleQuote": true,
    "bracketSpacing": false,
    "semi": false,
    "trailingComma": "none"
  },
  "remarkConfig": {
    "plugins": [
      "preset-wooorm"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wooorm/comma-separated-tokens.git"
  },
  "scripts": {
    "build": "npm run build-bundle && npm run build-mangle",
    "build-bundle": "browserify . -s commaSeparatedTokens -o comma-separated-tokens.js",
    "build-mangle": "browserify . -s commaSeparatedTokens -p tinyify -o comma-separated-tokens.min.js",
    "format": "remark . -qfo && prettier --write \"**/*.js\" && xo --fix",
    "test": "npm run format && npm run build && npm run test-coverage",
    "test-api": "node test",
    "test-coverage": "nyc --reporter lcov tape test.js"
  },
  "version": "1.0.8",
  "xo": {
    "prettier": true,
    "esnext": false,
    "ignores": [
      "comma-separated-tokens.js"
    ]
  }
}
